/*
#obsah DIV.vlevo {
    float: left;
    width: 300px;
}
#obsah DIV.vpravo {
    float: right;
    width: 300px;
}
#obsah .textbox {
    border: 1px solid #B9B9B9;
    padding: 25px;    
}
.zruseni-obtekani {
    clear: both;
}
*/
.textbox {
    float: right;
    width: 250px;
    margin: 0 0 0 20px;
    border: 1px solid #B9B9B9;
    background: #f0f0f0;
    padding: 25px;
}
.textbox P {
    padding: 0;
}
